/*	Less Framework 4 with 18/24 type presets
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/





/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	   

}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media  only screen and (min-width: 600px){
    #top-header {
        display: block !important;
    }
}


@media only screen and (max-width: 767px) {
    #top-header {
        display: none;
    }
    .et_pb_column_0 {
    z-index: 5 !important;
}
.et_mobile_menu li a {
    padding: 4px 5%;
    color: #000;
}
.et_mobile_menu {
    margin-top: 0px;
    margin-left: 0px;
}
.et_pb_section {
    padding: 30px 0;
}
.features .featrs-lft {
    width: 100%;
}
.features .featrs-rit {
    width: 100%;
}
.features .featrs-rit ul {
    margin-top: 0px;
    margin-left: 0px;
}
.home-banner {
    margin-top: 0px;
}
.footer-phone p {
    display: block;
    margin: 0px auto;
    float: none;
}
.price-table.four ul {
    width: 100%;
    margin-bottom: 40px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.et_pb_post h2, .et_pb_blog_grid h2 {
    font-size: 28px !important;
    line-height: 30px !important;
}

.sign-up-form {
    width: 100%;
}
.form-text {
    text-align: left;
    width: 100%;
}
.form-field {
    text-align: left;
    width: 100%;
}
.form-group input.text {
    padding: 3% 0;
    margin: 0 0 15px;
    width: 100%;
}
.form-group .text-sm {
    padding: 2% 0;
    width: 55px;
}
.form-group .select-opt {
    padding: 3% 0;
    margin: 0 0 15px;
    width: 100%;
}



}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	


}


/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	body {
	
	}
	
}